@charset "utf-8";


/* [EC Cookie Directive] */
#cnotif{text-align: center;  display: none; background: #DDE3CC; /*00693E*/ font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; color: black;  margin: 3px ; padding: 2px;}
#cnotif a{ color: #005400; font-family: Arial, Helvetica, sans-serif;  text-decoration: underline;}
.okbtn{text-align: center; color: black; font-weight: bold; font-size: 0.8em; background: #DDE3CC; padding: 2px; margin: 4px 5px 4px 10px; border: 1px solid black;}
.pcnotif{padding: 0px 10px;  margin:0;}


/* Structure */
body {font-family:  Arial, Geneva, Helvetica, sans-serif; color:#000; margin: 0; padding: 0; text-align: center;font-size:1.2em;}
html {font-size:13px;}
a {
	color: #00613B;
	text-decoration: underline;
}

a:hover {
	color: #4a4a4a;
	text-decoration: none;
	border-bottom:1px #4a4a4a dotted;
}

img a:hover{border-bottom: none !important;}

a img {border-bottom: none !important;}
input{font-size: 100%;}
form{margin: 0; padding: 0;}
h1 {color: #00613b; font-size:130%; margin: 0; padding: 0px;}
h2 {color: #00613b; font-size:120%; margin: 6px 0 4px 0; padding: 0;}
h3 {color: #00613b; font-size: 105%; margin: 5px 0 3px 0; padding: 0;}
h4 {color: #00613b; font-size: 100%; margin: 5px 0 3px 0; padding: 0;}
h5 {color: #00613b; font-size: 90%; margin: 5px 0 3px 0; padding: 0;}
h1 a{color: #00613b; text-decoration: underline;}
h2 a{color: #00613b; text-decoration: underline;}
h3 a{color: #00613b; text-decoration: underline;}
h4 a{color: #00613b; text-decoration: underline;}
h5 a{color: #00613b; text-decoration: underline;}
img {border: 0;}
/*td {font: 100% Arial, Geneva, Helvetica, sans-serif;}*/
table {font-size: inherit;}

/* Header */
.boxText {}
.errorBox {background: #ffb3b5; font-weight: bold;}
.stockWarning {color: #fff;}
.productsNotifications {background: #fff;}
.orderEdit{padding-left: 0; font-weight: bold; color: #6D6D6F; text-decoration: none;}

/* Simple Menu */
div.menuOption{padding-left: 2px; padding-top: 3px; padding-bottom: 3px;}
div.menuSubOption{padding: 3px;}

#wcag1AAA a{color: #8FA555;}
#iplanit {font-size: 0.8em;}
#woodicon{padding: 0; margin: 0;}
.divider{background: url('/media/coford/styleassets/images/hdot.gif') center center repeat-x; padding: 15px 0;}

/* Defailt Articles */
#defaultarticle{} 
#defaultarticleheading{}
#defaultarticleheading h1{}
#defaultarticlebody{padding: 0;}
#defaultarticlebodybottom{}

/*FK 5/5/2011 - No Image in Lib*/
#accordionmenu{width: 282px;}
#accordiontop{background: url('/media/coford/styleassets/images/accordiontop.gif') right bottom no-repeat; font-size: 0; height: 4px; overflow: hidden;}
#accordionmiddle{background: url('/media/coford/styleassets/images/accordionmiddle.gif') repeat-y; padding: 0 3px 0 3px;}
#accordionbottom{background: url('/media/coford/styleassets/images/accordionbottom.gif') right top no-repeat; font-size: 0; height: 4px; overflow: hidden;}
#accordionmenu div.toggler{background: url('/media/coford/styleassets/images/accordionitem.gif') center bottom no-repeat; color: #000; cursor: pointer; height: 27px; font-weight: bold; line-height: 27px; padding: 0 10px;}
#accordionmenu div.element{line-height: 150%;}
#accordionmenu div.content{background: url('/media/coford/styleassets/images/accordionitembottom.gif') left bottom no-repeat; padding: 0 10px 10px 10px;}

/* Breadcrumb */
#breadcrumb{}
#breadcrumbtrail{height: 22px; padding-left: 10px; text-align: left;}
#breadcrumbtrail a{color: #6D6D6F; font-weight: bold; text-decoration: none;}

/* Top Menu Box */   /*FK 5/5/2011 - No Image in Lib*/
#boxtopmenu{float: left; overflow: hidden; width: 500px; height: 27px;}
#boxtopmenu ul{list-style-type: none; padding: 0; margin: 0;}
#boxtopmenu li{float: left;}
#boxtopmenu ul li a{color: #456da2; font-weight: bold; display: block; line-height: 16px; padding: 7px 5px 2px 7px; text-align: center; text-decoration: none; font-size: 80%;}
#boxtopmenu ul li a.selectedboxtopmenuitem{background: url('/media/coford/styleassets/images/nav_image.jpg') no-repeat; color: #fff;}
#boxtopmenu ul li a:hover{background: url('/media/coford/styleassets/images/nav_image.jpg') no-repeat; color: #fff;}
#boxtopmenu ul li a.selected:hover{background: url('/media/coford/styleassets/images/nav_image.jpg') no-repeat; color: #fff;}

/* Login Box */       /*FK 5/5/2011 - No Image in Lib*/
#boxLoginTop{display: none; font-size: 0; height: 0;}
#boxLoginBottom{}
#boxLogin{background: url('/media/coford/styleassets/images/back_dot1.jpg') top repeat-x; color: #58544d; font-size: 80%; height: 130px; text-align: right;}
#boxLogin1{background: url('/media/coford/styleassets/images/top_specials.jpg') bottom no-repeat; padding: 7px 10px 0 6px;}
#CheckboxLogin{background: url('/media/coford/styleassets/images/back_dot1.jpg') top repeat-x; color: #58544d; font-size: 80%; height: 104px; text-align: right;}
#boxLoginTitle{}
#boxLoginTitleLoggedIn{display: none; height: 0; font-size: 0;}
#boxLoginMenu ul {list-style: none;	margin: 0; padding:0;}
#boxLoginMenu li{border-bottom: 1px solid #000; margin: 0; border: 0;}
#boxLoginMenu li a{background:  #fff; color: #333; display: block; font-size: 11px; font-weight: bold; padding: 2px 42px 2px 0px; text-align: right; text-decoration: none;}
html>body #boxLoginMenu li a {width: auto;}
#boxLoginMenu li a:hover, #boxLoginMenu li a.active{background: #fff; color: #333; font-weight: bold;}
#boxLogin input.boxLogin{margin: 2px; padding: 0; width: 100px;}
#boxloginlinks{display: none; font-size: 0; height: 0;}
#boxloginlinks a{color: #275D8B; font-size: 90%;}


#articlesmenu{background: url('/media/coford/styleassets/images/menu.gif') left top no-repeat; color:
#00693e; padding: 10px 0 0 0; margin: 0 0 25px 0; overflow: hidden; text-align: left; width:
165px;}
#articlesmenutop{display: none;}
#articlesmenubottom{background: url('/media/coford/styleassets/images/menubottom.gif') left top
no-repeat; height: 80px;}
#articlesmenu ul{font-weight: normal; list-style-type: none; margin: 0;
padding: 0;}
#articlesmenu li{margin: 0; padding: 0;}
#articlesmenu a{background: url('/media/coford/styleassets/images/menu-left.gif') center bottom
no-repeat; color: #ffffff; display: block; padding: 7px 5px 7px 10px;
text-decoration: none; }
#articlesmenu a:hover{background: url('/media/coford/styleassets/images/menu-a-hover.gif') center bottom
no-repeat; color: #fff; display: block; padding: 7px 5px 7px 10px;
text-decoration: none;border-bottom:none;}
 /*FK 5/5/2011 - No Image in Lib*/
#articlesmenu a.selected{background: url('/media/coford/styleassets/images/menu-selected.gif') left
center no-repeat; color: #fff; display: block; padding: 7px 5px 7px 10px;
text-decoration: none;}
#articlesmenu a.selected:hover{display: block; padding: 7px 5px 7px 10px;
text-decoration: none;}
#articlesmenu ul li .currentbranch0{background: none; color: #ffffff; display: block; padding: 0px 5px 0px 10px;
text-decoration: none; padding-top:10px;font-weight:bold;}
#articlesmenu ul li .currentbranch0 a{background: none; color: #ffffff; display: block; 
text-decoration: none;padding-left:0px; }
#articlesmenu ul li .currentbranch0 a:hover{background:none;text-decoration:underline;}
#articlesmenu ul li ul li {background:none repeat scroll 0 0 transparent;font-weight:bold;display:block;font-size:1em;padding:4px 5px 4px 13px;text-decoration:none;}
#articlesmenu ul li ul li a{background:none repeat scroll 0 0 transparent;font-weight:normal;display:block;text-decoration:none;}
#articlesmenu ul li ul li a:hover{background:none;text-decoration:underline;}
#articlesmenu ul li ul li .currentbranch1{font-weight:bold; color:#fff;background:none repeat scroll 0 0 transparent;font-weight:bold;display:block;text-decoration:none;}
#articlesmenu ul li ul li ul li {background:none repeat scroll 0 0 transparent;font-weight:bold;display:block;padding:3px 5px 3px 18px;text-decoration:none;}
#articlesmenu ul li ul li ul li a{background:none repeat scroll 0 0 transparent;display:block;padding:3px 5px 3px 10px;text-decoration:none;}
#articlesmenu ul li ul li ul li a:hover{background:none;text-decoration:underline;padding:3px 5px 3px 10px;}
#articlesmenu ul li ul li ul li .currentbranch2{font-weight:bold; color:#fff;background:none repeat scroll 0 0 transparent;font-weight:bold;display:block;padding:3px 5px 3px 18px;text-decoration:none;}
#articlesmenu ul li ul li ul li ul li {color:#fff;background:none repeat scroll 0 0 transparent;font-weight:bold;display:block;padding:3px 5px 3px 14px;text-decoration:none;}
#articlesmenu ul li ul li ul li ul li a{background:none repeat scroll 0 0 transparent;display:block;padding:3px 5px 3px 14px;text-decoration:none;}
#articlesmenu ul li ul li ul li ul li a:hover{background:none;padding:3px 5px 3px 14px;text-decoration:underline;}
#articlesmenu ul li ul li ul li ul li .currentbranch3{padding-left:14px;color:#fff;background:none repeat scroll 0 0 transparent;font-weight:bold;display:block;text-decoration:none;}

#baloud{margin: -5px -22px 0px -25px; float: left;}
#baloudtag{font-weight: bold; color: #000000;font-size: 1em;}

/* Categories Menu */                 /*FK 5/5/2011 - No Image in Lib*/
#categoriesmenu{background: url('/media/coford/styleassets/images/line-shadow-m.gif') #57a3e1 repeat-y; color: #ffffff; padding: 0 0 3px 7px; text-align: left;}

#categoriesmenubottom1{height: 48px;}
#categoriesmenu ul{font-weight: normal; list-style-type: none; margin: 0; padding: 0;}
#categoriesmenu li{}
#categoriesmenu a{background: url('/media/coford/styleassets/images/menu-left.gif') left center no-repeat; color: #ffffff; display: block; padding: 3px 5px 3px 13px; text-decoration: none; font-size: 80%;}
#categoriesmenu a:hover{background: url('/media/coford/styleassets/images/menu-left-hover.gif') left center no-repeat; color: #102f5f; display: block; padding: 3px 5px 3px 10px; text-decoration: none; font-size: 80%;}
#categoriesmenu a.selected{background: url('/media/coford/styleassets/images/menu-selected.gif') left center no-repeat; color: #102f5f; display: block; padding: 3px 5px 3px 10px; text-decoration: none;}
#categoriesmenu a.selected:hover{background: url('/media/coford/styleassets/images/menu-left.gif') left center no-repeat; color: #102f5f; display: block; padding: 3px 5px 3px 10px; text-decoration: none;}
#categoriesmenu a.children{color: #102f5f; display: block; padding: 3px 5px 3px 10px; text-decoration: none;}
#categoriesmenu a.children:hover{background: url('/media/coford/styleassets/images/menu-arrow-exp.gif') right center no-repeat; color: #102f5f; display: block; padding: 3px 5px 3px 10px; text-decoration: none;}
#categoriesmenu a.childrenselected{background: url('/media/coford/styleassets/images/menu-arrow-exp.gif') right center no-repeat; color: #102f5f; display: block; padding: 3px 5px 3px 10px; text-decoration: none;}
#categoriesmenu a.subitem{background: url('/media/coford/styleassets/images/submenu.gif') left center no-repeat; display: block; padding: 3px 5px 3px 13px; text-decoration: none;}
#categoriesmenu a.subitem:hover{display: block; padding: 3px 5px 3px 13px; text-decoration: none;}
#categoriesmenu a.subitemselected{background: url('/media/coford/styleassets/images/submenu-in.gif') left center no-repeat; color: #102F5F; display: block; padding: 3px 5px 3px 13px; text-decoration: none;}
#categoriesmenu a.subitemselected:hover{display: block; padding: 3px 5px 3px 13px; text-decoration: none;}
#categoriesmenu a.subitemchildren{background: url('/media/coford/styleassets/images/menu-arrow-sub-exp.gif') left center no-repeat; display: block; padding: 3px 5px 3px 13px; text-decoration: none;}
#categoriesmenu a.subitemchildrenselected{background: url('/media/coford/styleassets/images/menu-arrow-sub-exp.gif') left center no-repeat; color: #102F5F; display: block; padding: 3px 5px 3px 13px; text-decoration: none;}
#categoriesmenu a.subitemchildren:hover{display: block; padding: 3px 5px 3px 10px; text-decoration: none;}


.tool-tip {background: #fff; border: solid 3px #cc0001; color: #000; text-align: left; width: 172px; z-index: 13000;}
.tool-tip ul{list-style-image: url('/media/coford/styleassets/images/bullit-heart.gif');}
.tool-title {display: none; height: 0;}
.tool-text {font-size: 11px; padding: 4px 8px 8px;}

/* Search Box */
#searchboxtop{display: none; margin: 0; height: 0px; overflow: hidden; width: 165px;}
#searchbox{background: url('/media/coford/styleassets/images/searchbox.gif') no-repeat; margin: 0; padding: 5px 0 0 0; text-align: center; width: 165px;}
#searchboxinput{height: 20px;}
#searchbox input{}
#searchbox input.search{border: solid 1px #ffffff; height: 18px; width: 140px;}



/* Login  Page */
#login{text-align: left;}
#logintop{padding: 0px 22px 0px 30px; height: 25px !important;}
#logintoptitle{font-size: 80%;  padding: 10px 0 0 0;}
#logintoptitle h1{padding: 15px 0 0 5px;}
#logincontents{padding: 10px 22px 10px 30px; text-align: left;}
#loginbottom{height: 25px;}
#loginsubtitle{}
#loginsubcontents{width: 630px;}
#loginsubcontents h3{font-size: 85%;}
#loginsubcontenttopimage{height: 32px;}
#loginsubcontentsimage{}
#loginsubcontentsimage h3{color: #fff; margin: 0;}
#loginsubcontentsleft{float: left; width: 300px;}
#loginsubcontentsright{float: right; text-align: left; width: 300px;}
#loginsubcontentsright input.textinput{}
#loginsubcontentsright a{color: #0F2E5E;}
#loginsubcontentbottomimage{height: 24px;}
#loginsubbottom{}


/* Catalog Page */
#catalog{text-align: left;}
#catalogtop{;}
#catalogtoptitle{font-size: 80%;}
#catalogtoptitle h1{color: #fff;}
#catalogcontents{}
#catalogbottom{}
#catalogsubtitle{;}
#catalogsubcontents{text-align: left; margin: 0 auto;}
#catalogsubcontents1{} 
#catalogsubbottom{height: 20px; margin: 0 auto;}
#catalogcategorydescription{background: url('/media/coford/styleassets/images/hdot.gif') left bottom repeat-x; margin-bottom: 5px; padding: 10px 0;}
/*
.catalogcategoryitem{background: url('/media/coford/styleassets/images/catalogitem.gif') repeat-y; margin: 15px 0 0 0; width: 257px;}
*/
.catalogcategoryitem{margin: 15px 0 0 0; width: 257px;}
/*
.catalogcategorytitle{background: url('/media/coford/styleassets/images/catalogitemtop.gif') no-repeat; color: #00693e; width: 100%;}
*/
.catalogcategorytitle{color: #00693e; width: 100%;}
.catalogcategorytitlename{color:#00693e; height: 25px; line-height: 25px; overflow: hidden;}
.catalogcategorytitlename a{color: #00693e; font-weight: bold; text-decoration: none;}
.catalogcategorytitlename a:hover{text-decoration: underline;}
.catalogcategorytitleproductrange{color: #CC0001; float: right; width: 130px;}
.catalogcategorytitleproductrange a{color: #CC0001; font-size: 90%; padding-left: 5px; text-decoration: none;}
.catalogcategorytitleproductrange a:hover{text-decoration: underline;}
.catalogcategoryimage{padding: 0 10px; min-height: 120px; text-align: left; width: 100px;}
.catalogcategoryimage{padding: 0; float: left;}
.catalogcategoryimage img{float: left; margin: 0 10px 10px 0;}
.catalogcategorydescription{float: right; width: 157px;}
.catalogcategorytext{min-height: 150px;}
.catalogcategorybuttons{text-align: center;}
.catalogcategorybuttons a{margin: 0 10px;}
.catalogcategorybuttons input{margin: 0 10px;}
.catalogcategoryproducts{float: right; font-size: 90%; width: 147px;}
#catalogcategorybottom{background: url('/media/coford/styleassets/images/category_item_bottom.gif') left no-repeat; height: 15px;}   /*FK 5/5/2011 - No Image in Lib*/
.catalogcategorydivider{background: url('/media/coford/styleassets/images/line-broken.gif') left center no-repeat; height: 15px;}     /*FK 5/5/2011 - No Image in Lib*/
.catalogproductitem{margin: 15px 0 0 0; width: 264px;}
.catalogproducttitle{color: #00693e; padding: 2px 0; width: 100%;}
.catalogproducttitle a{font-weight: bold; text-decoration: none;}
.catalogproducttitlename{color:#00693e; height: 23px; line-height: 23px; overflow: hidden;}
.catalogproducttitlename a{color: #00693e; font-weight: bold; text-decoration: none; padding-left: 20px;}
.catalogproducttitlename a:hover{text-decoration: underline;}
.catalogproducttitleproductrange{float: right; padding: 0 10px 0 0;}
.catalogproducttitleproductrange a{color: #CC0001; font-size: 90%; padding-left: 5px; text-decoration: none;}
.catalogproducttitleproductrange a:hover{text-decoration: underline;}
.catalogproductdetails{padding-top: 2px;}
.catalogproductmain{}
.catalogproductimage{float: left; height: 170px; text-align: center; width: 114px;}
.catalogproductimage img{border: solid 0px #ccc;}
.catalogproductdescription{padding: 2px;}
.catalogproductbottom{height: 10px;}
.catalogbox{padding: 2px 2px 2px 2px;}
.leftbox{float: left; width: 120px;}
.rightbox{float: right; width: 120px;}


/* Create Account Page */
#createaccount{text-align: left;}
#createaccounttop{padding: 15px 15px 0px 15px;}
#createaccounttoptitle{font-size: 80%; padding: 20px 0 0 0;}
#createaccounttoptitle h1{font-size: 130%}
#createaccountcontents{padding: 15px; text-align: left; background-color: #ffffff;}
#createaccountcontents a{}
#createaccountcontents div.divider{height: 1px; font-size: 0px; overflow: hidden;}
#createaccountcontentstext{padding: 10px 0 20px 0; width: 100%;}
#createaccountcontentsbutton{}
#createaccountbottom{height: 20px;}

/* My Account Page */
#myaccount{text-align: left;}
#myaccounttop{padding: 15px 0px 0px 0px;}
#myaccounttoptitle{font-size: 80%;}
#myaccounttoptitle h1{padding: 0 0 0 15px;}
#myaccountcontents{background: url('/media/coford/styleassets/images/bg-dog-forms.gif') right 10px no-repeat;  margin: 0 auto;} /*FK 5/5/2011 - No Image in Lib*/
#myaccountcontentsinner{background-color: #ffffff; padding: 20px 20px;}
#myaccountcontentsinner a{text-decoration: none;}
#myaccountcontentsinner ul{list-style-type: none; padding: 0; margin: 0;}
.myaccounth3{margin-right: 22px;}
.myaccounth3 span{background: #fff; padding-right: 22px;}
.myaccountdonationhistory{}
#myaccountbottom{font-size: 0; height: 74px; margin: 0 auto; width: 400px;}
#myaccountsubtitle{height: 40px; margin: 0 auto;}
#myaccountsubcontents{text-align: left; margin: 0 auto;}
#myaccountsubbottom{height: 70px; margin: 0 auto;}


/* Info Box */
a.infoBoxHeading {font-size: 120%; color: #2f6582;}
a.infoBoxHeadingLink {font-size: 120%; color: #fff;}
a.infoBoxHeadingLink:link {font-size: 12px; color: #fff;}
a.infoBoxHeadingLink:hover {font-size: 120%; color: #fff;}
.infoBox {}
.infoBoxHeading{background: url('/media/coford/styleassets/images/line-shadow-m.gif') #57a3e1 repeat-y; font-weight: bold; font-size: 110%; color:#333399;}  /*FK 5/5/2011 - No Image in Lib*/
.infoBoxContents{background: url('/media/coford/styleassets/images/line-shadow-m.gif') repeat-y; color: #788d40;  text-align: left;}  /*FK 5/5/2011 - No Image in Lib*/
.infoBoxHeading1{background: #57a3e1; font-weight: bold; font-size: 100%; color: #0F2E5E; padding: 5px 5px 0 13px; text-align: left;}
.infoBoxContents1{background: url('/media/coford/styleassets/images/menu_bottom.jpg') bottom right  #57a3e1 no-repeat; color: #ffffff; padding: 5px 3px 5px 13px; text-align: left;}  /*FK 5/5/2011 - No Image in Lib - only gif*/
.infoBoxContents1 a{color: #ffffff;}
.infoBoxContents1 a img{color: #ffffff;}
.infoBox1{background: #fff;}
.infoBox1Contents{text-align: right;}
.infoBoxContents2{background: url('/media/coford/styleassets/images/line-shadow-m.gif') repeat-y; color: #525353; padding: 0 0 3px 7px; text-align: left;}  /*FK 5/5/2011 - No Image in Lib*/
.infoBoxContentsTop2{background: #274577;}
.man_infoBoxContents{background: url('/media/coford/styleassets/images/line-shadow-m.gif') repeat-y; color: #525353; padding: 0 0 3px 7px; text-align: right;}  /*FK 5/5/2011 - No Image in Lib*/
.man_infoBoxContents a{color: #56A3E0;}

/* Info Box Notice */
.infoBoxNotice {background: #fff;}
.infoBoxNoticeContents {}


/* Quick Donation Page */   /*FK 5/5/2011 - No Image in Lib*/
#quickdonate{text-align: center;}
#quickdonatetop{background: url('/media/coford/styleassets/images/donate.gif') no-repeat;}
#quickdonatetoptitle{font-size: 90%; height: 65px; line-height: 90px; overflow: hidden; padding: 0 0 0 25px; text-align: left;}
#quickdonatetoptitle h1{}
#quickdonatecontents{text-align: left; margin: 0 auto; padding-bottom: 50px; width: 505px;}
#quickdonatecontents a{color: #9CAEDC;}
#quickdonatesubcontentsleft{float: left; padding: 0 10px 10px 10px; width: 222px;}
#quickdonatesubcontentsright{float: right; width: 242px;}
#quickdonatesubcontentsrighttopimage{background: url('/media/coford/styleassets/images/donate_top.gif') no-repeat; font-weight: bold; height: 21px; padding: 10px 0 0 7px;}
#quickdonatesubcontentsrightimage{background: url('/media/coford/styleassets/images/donate_center.gif') repeat-y; padding: 0 10px;}
#quickdonatesubcontentsrightbottomimage{background: url('/media/coford/styleassets/images/donate_bottom.gif') no-repeat; font-size: 0; height: 28px;}
#quickdonatebottom{background: url('/media/coford/styleassets/images/contentbottom.jpg') no-repeat; height: 18px; margin: 0 auto; width: 400px;}
#quickdonatesubtitle{background: url('/media/coford/styleassets/images/donatesubtitle.jpg') bottom no-repeat; font-size: 0; height: 30px; margin: 0 auto;}
#quickdonatesubcontents{background: url('/media/coford/styleassets/images/donatecontent.jpg'); text-align: left; margin: 0 auto; padding: 0 10px;}
#quickdonatesubbottom{margin: 0 auto;}


/* Product Info Page */
#productinfo{text-align: left;}
#productinfotop{padding: 5px 0;}
#productinfotoptitle{}
#productinfotoptitle h1{}
#productinfocontents{text-align: left; margin: 0 auto; padding-bottom: 50px;}
#productinfobottom{}
#productinfosubtitle{}
#productinfosubcontents{}
#productinfosubbottom{background: url('/media/coford/styleassets/images/hdot.gif') left bottom repeat-x; height: 5px;}
#productinfodescription{}
#productinfoprice{font-weight: bold; padding: 5px 0 15px 0;}
#productinfoimage{}
#productinfoimage img{border: solid 1px #cccccc;}
#productinfoinformation{padding: 10px 0 10px 19px; text-align: left;}
#productinfoinformation span{}
#productinfobuttons{text-align: center;}
#productinfobuttons a{margin: 0 20px;}
#productinfobuttons input{margin: 0 20px;}
#productinfobottomsubtitle{height: 20px; margin: 0 auto;}
#productinfobottomsubcontents{text-align: left; margin: 0 auto;}
#productinfobottomsubbottom{height: 20px; margin: 0 auto;}


/* Shopping Cart Page */         /*FK 5/5/2011 - No Image in Lib*/
#shoppingcart{text-align: left;}
#shoppingcarttop{background: url('/media/coford/styleassets/images/payment-top-line.gif')top left no-repeat; height: 60px; padding: 18px 12px 15px 20px;}
#shoppingcarttoptitle{font-size: 110%;}
#shoppingcarttoptitle h1{color: #6D6D6F;}
#shoppingcartheading{font-size: 130%; font-weight: bold; color: #00613B;}
#shoppingcartcontents{text-align: left; margin: 0 auto; padding: 0 20px 0 10px;}
#shoppingcartbottom{}
#shoppingcartsubtitle{}
#shoppingcartsubcontents{width: 650px; padding: 0 0 0 0px;}
#shoppingcartsubcontentsbody{background: #57A3E1;}
#shoppingcartsubbottom{}


/* Checkout Pages */      /*FK 5/5/2011 - No Image in Lib*/
#checkout{text-align: left;}
#checkouttop{background-color: #fff; padding: 18px 12px 25px 20px;}
#checkouttoptitle{font-size: 110%;}
#checkouttoptitle h1{}
#checkoutcontents{background-color: #fff; text-align: left; margin: 0 auto;}
#checkoutbottom{background: url('/media/coford/styleassets/images/contentbottom.jpg') no-repeat; height: 18px; margin: 0 auto; width: 400px;}
#checkoutsubtitle{}
#checkoutsubcontents{padding: 15px 20px;}
#checkoutsubbottom{}
#checkoutheadingbackgroundimage{background: url('/media/coford/styleassets/images/news_dots.gif') 2px 16px no-repeat; padding: 8px 0 4px 0;}
.checkoutheading{background: #fff; font-weight: bold; padding-right: 22px;}
.checkoutcontent{padding: 0 0 2px 8px;}

#manufacturersinfobox{color: #56A3E0; padding: 5px 0;}
#manufacturersinfobox a{color: #56A3E0; font-weight: bold;}

/* My Account Box */
#boxMyAccount{padding: 10px 10px 0px 0px;}
#boxMyAccount ul {list-style: url('/media/coford/styleassets/images/bulletgrey.jpg'); margin: 0; padding-left: 20px;} /*FK 5/5/2011 - No Image in Lib*/

/* Subscribe Box */
#boxSubscribe{padding: 10px 10px 0px 0px;}
#boxSubscribe ul {list-style: url('/media/coford/styleassets/images/bulletgrey.jpg'); margin: 0; padding-left: 20px;}   /*FK 5/5/2011 - No Image in Lib*/

/* Subscribe Page */
#newslettersubscribe{text-align: center;}
#newslettersubscribetop{background: url('/media/coford/styleassets/images/') no-repeat; padding: 22px 12px 25px 0; text-align: left;}
#newslettersubscribetoptitle{font-size: 80%; text-align: left;}
#newslettersubscribetoptitle h1{color: #0f2e5e;}
#newslettersubscribecontents{text-align: left; margin: 0 auto;}
#newslettersubscribecontents input.newsletterinput{border: solid 1px #0C479D}
#newslettersubscribebottom{background: url('/media/coford/styleassets/images/contentbottom.jpg') no-repeat; height: 18px; margin: 0 auto; width: 400px;}

/* Contact Us Page */               /*FK 5/5/2011 - No Image in Lib*/
#contactus{text-align: left;}
#contactustop{background: url('/media/coford/styleassets/images/heading-contact.gif') right no-repeat;}
#contactustitle{font-size: 80%; text-align: left;}
#contactustitle h1{color: #00613B;}
#contactuscontents{text-align: left; padding: 10px 0 0 0;}
.contactuscontentimage{background: url('/media/coford/styleassets/images/contact_us_content.gif') no-repeat; float: left; font-weight: bold; height: 23px; padding: 0; text-align: left;}
.contactuscontentimage input.contactusinput{font-size: 150%;}
#contactuscontentsform{float: right; padding: 5px 10px 0 0; text-align: center; width: 460px;}
#contactuscontents input.textinput{width: 208px; border: solid 1px #63723B; background-color: #eff2e9; color: #525353;}
#contactuscontents textarea{border: solid 1px #63723B; background-color: #eff2e9; color: #525353; width: 100%;}
#contactusdetails{padding-top: 5px;}
#contactusbottom{display: none; height: 0;}

/* Shopping Cart */                /*FK 5/5/2011 - No Image in Lib*/
#boxCart{background: url('/media/coford/styleassets/images/shoping-card-bg.gif') top left no-repeat; padding: 7px 30px 7px 10px; font-size: 0.8em;}
#boxCart a{color: #8FA555; display: block; margin: 2px; padding: 0;}
#boxCart a:hover{color: #01693e; padding: 0;}
#shoping-bg{background: url('/media/coford/styleassets/images/shop-bg.gif') right top repeat-y;}
#shoping-buttons{display: block; white-space: nowrap;}

/* Forms */
#form{padding: 0 0 20px 0; text-align: center;}
#formtop{background: url('/media/coford/styleassets/images/baryellow-title.gif') center bottom no-repeat; height: 47px; margin: 0 auto;}
#formcontents{text-align: left;}
#formbottom{}
div.form {width: 100%;}
div.formTitle {padding-bottom: 15px;}
div.formDescription {padding-bottom: 15px;}
div.formQuestion {padding: 0px 5px 14px 5px; font-weight: bold;}
div.formQuestionQuestion{font-weight: bolder; padding: 2px 0px 2px 0px;}
div.formTitleQuestion {font-weight: bolder; padding: 0;}

/* Search Page */              /*FK 5/5/2011 - No Image in Lib*/
#advancedsearch{text-align: left;}
#advancedsearchtop{background-color: #ffffff; padding: 20px 0px;}
#advancedsearchtitle{font-size: 80%; float: left;}
#advancedsearchtitle h1{color: #00613B; padding: 0 0 0 5px;}
#advancedsearchcontents{margin: 0 auto; padding-bottom: 30px; text-align: left;}
#advancedsearchbottom{}
#advancedsearchkeywords{padding-top: 20px;}
#advancedsearcharticlestitle{background: url('/media/coford/styleassets/images/line-broken.gif') left center no-repeat; height: 30px; margin: 0 auto;}
#advancedsearcharticlescontents{background: url('/media/coford/styleassets/images/advancedsearcharticlescontent.gif') left repeat-y; margin: 0 auto; overflow: hidden; padding: 20px 0 0 0 ; text-align: left;}
#advancedsearcharticlesbottom{background: url('/media/coford/styleassets/images/line-broken.gif') left center no-repeat; height: 30px; margin: 0 auto;}
#advancedsearchproductstitle{background: url('/media/coford/styleassets/images/advancedsearcharticlestop.gif') left bottom no-repeat; height: 1px; margin: 0 auto;}
#advancedsearchproductscontents{background: url('/media/coford/styleassets/images/advancedsearcharticlescontent.gif') left repeat-y; margin: 0 auto; overflow: hidden; padding: 10px; text-align: left;}
#advancedsearchproductsbottom{background: url('/media/coford/styleassets/images/advancedsearcharticlesbottom.gif') left top no-repeat; height: 30px; margin: 0 auto;}

/* Search Results Page */                      /*FK 5/5/2011 - No Image in Lib*/
#advancedsearchresults{text-align: left;}
#advancedsearchresultstop{background-color: #ffffff; padding: 0px;}
#advancedsearchresultstitle{background: url('/media/coford/styleassets/images/SEARCH-LINE.gif')top left no-repeat; font-size: 120%; height: 40px;}
#advancedsearchresultstitle h1{color: #00693E; font-size: 120%; padding: 15px 15px 0 10px;}
#advancedsearchresultscontents{margin: 0 auto; padding: 0 0 0 0; text-align: left;}
#advancedsearchresultsbottom{background: url('/media/coford/styleassets/images/content-bottom.gif')left bottom no-repeat; height: 18px;}
.advancedsearchresultssubtop{background: url('/media/coford/styleassets/images/contentsubtop.gif') bottom no-repeat; height: 0px;}
.advancedsearchresultssubcontents{padding: 0 0 0 0;}
.advancedsearchresultssubcontentstop{background-color: #ffffff; padding: 0 0 0 10px;}
.advancedsearchresultssubcontents1{}
.advancedsearchresultssubcontents2{background: url('/media/coford/styleassets/images/background_line.gif') center repeat-y;}
.advancedsearchresultssubbottom{}
#advancedsearchresultskeywords{background: url('/media/coford/styleassets/images/advancedsearchresultskeywords.gif') left bottom no-repeat; color: #00693E; font-size: 105%; font-weight: bold; padding-left: 0; text-align: left;}
.advancedsearchresultsitem{background: url('/media/coford/styleassets/images/hdot1.gif') left top repeat-x; padding: 10px 0; text-align: left;}
.advancedsearchresultstitle{background: #fff; font-weight: bold; padding-right: 22px;}
.advancedsearchresultstitle a{color: #244900; font-weight: bold; text-decoration: none;}
.advancedsearchresultimage{float: left; padding-right: 5px;}
.advancedsearchresultimage img{border: solid 1px #f5f5f4;}
.advancedsearchresultssearchsummary{}
.advancedsearchresultsreadmore{padding: 10px 0 0 0; text-align: right;}

/* Events & Sponsors Pages */                    /*FK 5/5/2011 - No Image in Lib*/

#events{text-align: left;}
#eventstop{}
#eventstitle{font-size: 90%; height: 65px; line-height: 90px; overflow: hidden; padding: 0 0 10px 8px;}
#eventstitle h1{}
#eventscontents{text-align: left; margin: 0 auto;}
#eventscontentsinvite{background: url('/media/coford/styleassets/images/contact_us_content.gif') center left no-repeat; padding: 10px 0;}
#eventscontentsinvite input.textinput{width: 180px;}
#eventsbottom{}
.eventitem{background: url('/media/coford/styleassets/images/line-clean.gif') left bottom no-repeat; padding: 25px 0 10px 0;}
.eventdate{background: #fff; float: left; font-weight: bold; padding: 0 22px 10px 0;}
.eventname{font-size: 105%; font-weight: bold; padding-bottom: 10px}
.eventname a{font-size: 105%; font-weight: bold; text-decoration: none;}
.eventdescription{float: left; padding-bottom: 10px;}
.eventdescription img{}
.eventdescription a{}
.eventdescription a:hover{}
.eventprice{padding-top: 10px;}
.eventimage{float: right;}
.eventinvite{padding: 0 3px;}
.eventbook{padding: 0 3px;}
.eventbook a{}
.eventbooked{padding-top: 5px;}
.eventbooked a{}
.eventfull{padding-top: 5px;}
.eventfull a{}
.eventsponsor{padding: 0 3px;}
.eventsponsor a{}

/* Events Calendar */     /*FK 5/5/2011 - No Image in Lib*/
.yearHeader {}
#calendar-clean{background: url('/media/coford/styleassets/images/line-clean.gif') bottom left no-repeat; height: 280px;}
.calendarTable {width: 100%;}
.calendarMonth{margin: 0 auto;}
.calendarMonth td{padding: 7px; text-align: center; width: 20px;}
.calendarHeader{color: #fff}
.calendarHeaderDays {background: url('/media/coford/styleassets/images/calendarheading.gif') center center no-repeat;}
.calendarHeaderDays td{background: url('/media/coford/styleassets/images/calendar-header-bg.jpg') center center no-repeat; color: #ffffff; font-weight: bold; padding: 7px;}
.calendarHeaderMonth{font-weight: bold;}
.calendarHeaderMonth a{padding: 0 2px; text-decoration: none; font-size: 0.8em;}
.calendarToday {background: url('/media/coford/styleassets/images/calendar_days_bg.gif') center center no-repeat; color: #00693e; font-weight: bold;}
.calendarWeekend{background: url('/media/coford/styleassets/images/calendar-bg.jpg') center center no-repeat; color: #ccc;}
.calendar{color: #ccc; background: url('/media/coford/styleassets/images/calendar-bg.jpg') center center no-repeat;}
td.event{}
td.empty{background: url('/media/coford/styleassets/images/calendar-days-bg.jpg') center center no-repeat; padding: 7px;}
select.calendarselect {background: url('/media/coford/styleassets/images/input-bg1.jpg') repeat-x; border: solid 1px #ccc; color: #4d4d4d; margin: 0; padding: 3px 3px; -moz-border-radius:3px; -webkit-border-radius:2px; -webkit-box-shadow:0 0 5px rgba(0,0,0,0.5); margin-left: 20px;}
input.calendarinput {background: url('/media/coford/styleassets/images/calendar-bg-botton.jpg') center center no-repeat; padding: 5px; margin-left: 15px; border: none; color: #244900; font-weight: bold;}
.calendar a:hover, .calendar a:link, .calendar a:visited, .calendar a:visited:hover, .yearHeader a:hover {color: #000; display: block; font-weight: bold; text-align: left; text-decoration: none;}
.calendar a.event:hover, .calendar a.event:link, .calendar a.event:visited, .calendar a.event:visited:hover, .yearHeader a:hover {background: url('/media/coford/styleassets/images/cal-grey.gif') center center no-repeat; color: #8fa555; cursor: help; display: block; font-weight: bold; text-align: left; text-decoration: none;}
.calendarWeekend a:hover, .calendarWeekend a:link, .calendarWeekend a:visited, .calendarWeekend a:visited:hover {color: #CC0001; display: block; font-weight: bold; text-align: left; text-decoration: none;}
.calendarWeekend a.event, a.event:hover, .calendarWeekend a.event:link, .calendarWeekend a.event:visited, .calendarWeekend a.event:visited:hover {background: url('/media/coford/styleassets/images/cal-grey.gif') center center no-repeat; color: #CC0001; cursor: help; display: block; font-weight: bold; text-align: left; text-decoration: none;}
.calendarToday a:hover, .calendarToday a:link, .calendarToday a:visited, .calendarToday a:visited:hover {background: url('/media/coford/styleassets/images/cal-red.gif') center center no-repeat; color: #000; color: #fff; display: block; font-weight: bold; text-align: left; text-decoration: none;}
.calendarToday a.event:hover, .calendarToday a.event:link, .calendarToday a.event:visited, .calendarToday a.event:visited:hover {background: url('/media/coford/styleassets/images/cal-ref.gif') center center no-repeat; color: #000; cursor: help; display: block; font-weight: bold; text-align: left; text-decoration: none;}

/* Child Articles Box */
div.childarticles{background: url('/media/coford/styleassets/images/hdot.gif') top center repeat-x; margin: 10px 0; padding: 15px 0; width: 100%;}
div.childarticlesitem{margin: 0 auto; padding: 10px 0; text-align: left; width: 510px;}
div.childarticlesname{font-weight: bold; padding: 2px 0;}
div.childarticlesname a{text-decoration: none;} 
div.childarticlesimage{border: 0; float: left; margin: 0 5px 0 0; width: 80px;}
* html div.childarticlesimage{width: 110px; w\idth: 80px;}
div.childarticlesdescription{float: right; padding: 0 20px 0 0; width: 390px;}
* html div.childarticlesdescription{width: 410px; w\idth: 390px;}

/* Featured Content */
#featuredarticles{text-align: left;}
#featuredarticlestop{display: none;}
#featuredarticlestoptitle{font-weight: bold; padding: 20px 0 0 10px;}
#featuredarticlestoptitle h1{color: #cc0001; font-size: 105%; font-weight: bold; margin: 0; padding: 0; text-decoration: none;}
#featuredarticlescontents{text-align: center;}
#featuredarticlescontents h2{padding: 5px 0;}
#featuredarticlesbottom{display: none;}
.featuredcontentitem{margin: 0 auto; padding: 10px 0; text-align: left; width: 700px;}
.featuredcontentname{font-weight: bold; padding: 2px 0;}
.featuredcontentname a{text-decoration: none;}
.featuredcontentimage{float: left; padding: 0 5px 0 25px; width: 60px;}
* html featuredcontentimage{width: 110px; w\idth: 80px;}
.featuredcontentdescription{float: right; padding: 0 20px 0 0; width: 570px;}
* html featuredcontentdescription{width: 390px; w\idth: 370px;}
.featuredcontentreadmore{padding: 0 5px; text-align: right;}

/* News desk box */            /*FK 5/5/2011 - No Image in Lib*/
#boxNewsDeskContent{background: url('/media/coford/styleassets/images/last_news_center.gif') repeat-y; left: 0pt; position: relative; top: 0px; width: 155px;}
#boxNewsDeskContent a.heading{color: #fff; text-decoration: none;}
#boxNewsDeskTop{background: url('/media/coford/styleassets/images/bg-top-hp.jpg') no-repeat; left: 0pt; height: 50px; position: relative; top: 20px; width: 165px;}
#boxNewsDeskBottom{background: url('/media/coford/styleassets/images/last_news_bottom.gif') no-repeat; left: 0pt; height: 17px; position: relative; top: 0px; width: 165px;}
#boxNewsDeskBox1{background: url('/media/coford/styleassets/images/dd-green.gif') center bottom no-repeat; left: 4px; height: 140px; position: absolute; top: 0; width: 162px;}
#boxNewsDeskBox1 a{color: #66C93A; text-decoration: none;}
#boxNewsDeskBox2{background: url('/media/coford/styleassets/images/dd-red.gif') center bottom no-repeat; left: 182px; height: 140px; position: absolute; top: 0; width: 162px;}
#boxNewsDeskBox2 a{color: #CF9A3E; text-decoration: none;}
#boxNewsDeskBox3{background: url('/media/coford/styleassets/images/dd-purple.gif') center bottom no-repeat; left: 362px; height: 140px; position: absolute; top: 0; width: 162px;}
#boxNewsDeskBox3 a{color: #C032BA; text-decoration: none;}
.boxNewsDeskSummary{background: url('/media/coford/styleassets/images/') repeat-y; color: #fff; font-size: 80%;}
.boxNewsDeskHeadline{background: url('/media/coford/styleassets/images/dd-sidebox.gif') center bottom no-repeat;}
.boxNewsDeskHeadline a{background: url('/media/coford/styleassets/images/p-orange-news.gif') right center no-repeat; color: #EAAA1F; display: block; font-weight: bold; padding: 3px 0px; text-decoration: none;}
.boxNewsDeskHeadline a:hover{color: #EAAA1F;}
.boxNewsDeskHeadlineDate{color: #83391F; font-weight: normal;}
.boxNewsDeskMore{background: url('/media/coford/styleassets/images/arrow-news.gif') 55px 5px no-repeat; padding-right: 8px;}
.boxNewsDeskMore a{color: #fcb50a; text-decoration: none; font-style: italic; font-size: 80%;}
.boxNewsDeskArchive{float: right;}
.boxNewsDeskImage{float: left; height: 80px; width: 85px;}
.boxNewsDeskImage img{border: solid 1px #0C479D;}
/*.boxNewsDeskDivider{background: url('/media/coford/styleassets/images/news_dots_main_page.gif') 0 5px repeat-x; height: 1px; padding: 5px 0 15px 0;}*/
#boxNewsDeskContentBottom{background: url('/media/coford/styleassets/images/content_dw_main_page.jpg') top right no-repeat; font-size: 0; height: 30px;}
#forEveryMember a{border: none;}

/* News desk archive */
#newsdesk{text-align: left;}
#newsdesktop{display: none;}
#newsdesktoptitle{font-size: 90%; height: 65px; line-height: 90px; overflow: hidden; padding: 0 0 0 25px;}
#newsdesktoptitle h1{font-size: 80%;}
#newsdeskcontents{margin: 0 auto;  padding: 15px 36px 10px 15px;}
#newsdeskcontents h2{padding: 5px 0;}
#newsdeskbottom{display: none;}
.newsdeskname{font-size: 70%; font-weight: bold;}
.newsdeskdatecontent{padding-bottom: 10px;}
.newsdeskarchiveitem{background: url('/media/coford/styleassets/images/hdot.gif') left bottom repeat-x; padding: 10px 0;}
.newsdeskarchivedate{background: #fff; color: #EAAA1F; float: left; font-weight: bold; padding: 0;}
.newsdeskarchiveheadline{float: left; font-weight: bold; padding-bottom: 10px}
.newsdeskarchiveheadline a{color: #00613B; font-size: 105%; font-weight: bold; text-decoration: none;}
.newsdeskarchiveheadline a:hover{text-decoration: underline;}
.newsdeskarchivedetails{padding-top: 5px;}
.newsdeskarchiveimage{float: right; font-size: 80%;}
.newsdeskarchiveimage a{text-decoration: none;}
.newsdeskarchiveimage img{border: solid 0px #0C479D;}
.newsdeskarchivesummary{color: #686767; float: left; width: 320px;}
.newsdeskarchivereadmore{float: right; text-align: right; font-size: 80%;}
.newsdeskarchivereadmore a{color: #ffb400;}
.newsdeskarchivereadmore a:hover{color: #003399;}
.newsdeskarchiveurl{float: left; padding: 5px 0 5px 0;}
.newsdeskarchiveurl a{color: #003399;}
.newsdeskarchiveurl a:hover{color: #9CAEDC;}

/* Donation Types */
.donationtypeitem{padding: 10px;}
.donationtypename{font-weight: bold;}
.donationtypedescription{}


/* Site Map Page */
#sitemap{text-align: left;}
#sitemaptop{}
#sitemaptitle{font-size: 110%; height: 36px; margin: 30px 0px 0pt 25px;}
#sitemaptitle h1{font-size: 130%;}
#sitemaptitle h2{font-size: 110%;}
#sitemapcontents{text-align: left; margin: 0 auto; padding-top: 10px;}
#sitemapcontents li{padding: 3px 1px;}
#sitemapcontents ul{list-style-type: none; margin: 0; padding: 0;}
#sitemapcontents a{}
#sitemapbottom{}
li.sitemapparent{font-weight: bold; margin-top: 10px; padding: 3px 0;}
li.sitemapparent a{font-size: 110%; text-decoration: none; padding: 0 15px 0 5px;}
li.sitemapchildren{padding: 3px 0 0 0;}
li.sitemapchildren a{font-size: 100%; text-decoration: none;}
#sitemapimage{height: 16px;}

/*reCAPTCHA colors*/
.recaptchatable .recaptcha_image_cell, #recaptcha_table {background-color:#f5f5f5 !important;}
#recaptcha_table {border-color: #f5f5f5 !important;}
#recaptcha_response_field {border-color: #dfdfdf !important; background-color:#cccccc !important;}
#recaptcha_logo{display: none;}
#recaptcha_tagline{display: none;}
#recaptcha_switch_audio_btn{display: none;}


/* message box */

.messageBox {}
.messageStackError, .messageStackWarning{background: #fff; border: solid 2px #CC0001; color: #000; margin: 3px; padding-left: 5px;}
.messageStackSuccess{background: #fff; border: solid 2px #CC0001; color: #000; padding-left: 5px;}

/* sponsorship */

#sponsorsList{background: url('/media/coford/styleassets/images/news_dots.gif') 0 7px no-repeat; padding-bottom: 20px;}      /*FK 5/5/2011 - No Image in Lib*/
#sponsorsListImg{background: #fff; float: left; height: 98px; width: 98px;}
#sponsorsListImg img{border: solid 1px #0C479D;}

/* styling classes */

.sponsorimage{border: solid 1px #0C479D;}
.bold{font-weight: bold;}
.heading_box{float: left; width: 100px;}
.input_box{float: left; width: 130px;}

/* Image Gallery */
.mainGallaryDescription{text-align: left; padding: 0 0 15px 0;}
.mainImageName{font-size: 130%; font-weight: bold; padding: 10px 0; text-align: left; width: 100%;}
.mainImageDesc{padding: 0 0 20px 0; text-align: left; width: 100%;}

/*
.image_selected { border: 1px solid #666666;}
.image_not_selected { border: none;}
*/
.image_selected { background-color: #666666;}
.image_not_selected { background-color: transparent;}

.pageHeading{padding:0 0 0 5px;}
.savings{font-size: 10px; color: red;}

/* New Test Form */
#forms{float: left; padding: 0 0 20px 0;}
#formsmiddle{padding: 10px 0 0 0;}
#forms_next{padding: 5px 0 0 0;}
.form_field{padding: 5px 0; font-size: 1.0em;}
.form_field ul{list-style-type: none; margin: 0; padding: 0;}
.form_field ul li{padding: 5px;}
.form_field input{border: #63723b 1px solid; background-color: #eff2e9; color: #525353; padding: 2px 4px;}
.form_field textarea{border: #63723b 1px solid; background-color: #eff2e9; color: #525353; padding: 2px 4px;}
#forms_next{width: 110px; float: right;}
#forms_previous{width: 110px; float: left; padding: 5px 0 0 0;}
.form_divider{background-color: #a1b472; height: 1px; width: 500px; opacity:0.3;}
.ff_horizontal li{display: inline; list-style-type:none; padding-right: 20px;}
#forms span.required_field{color: #ff0000; font-size: 0.9em;}
.form_field input.invalid{background: #ffaaaa;}

#dafflogo
{margin-top:20px;}


/********************************** MARCH 2017 UPDATE CSS ****************************************/
/* [gradbox] */	
#gradbox { margin: 0px 0 5px -10px; max-width: 685px; border-radius: 7px;  
    background: #046138; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#046138, #046138); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#046138, #046138); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#046138, #046138); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#046138, #046138); /* Standard syntax (must be last) */
 line-height: 1.0em;}
.topic #gradbox {margin: 0px 20px 10px 0px;}
.home #gradbox { margin: 20px 20px 10px 10px !important; }
#gradbox_inner a{color: #ffffff;}

#gradbox_inner { padding: 20px 20px 10px 20px; min-height: 137px;line-height: 1.5em;}

#gradbox_inner img { border: 1px solid #E4B310; float: left; }
#gradbox_inner .title { margin: 5px 0 0 160px;}
#gradbox_inner .title h1 { border-bottom: 1px solid #E4B310; background: none; padding: 0 0 5px 0; margin: 0 0 8px 0; color: #fff; font-size: 1.8em;}
#gradbox_inner .title p { color: #fff; padding-bottom: 0px;}

.home #gradbox { margin: 20px 0 20px 10px;}
.home #gradbox_inner .title { margin: 0 0 0 160px;}
.home #gradbox_inner .title h2 { border-bottom: 1px solid #E4B310; padding: 0 0 5px 0; margin: 0 0 4px 0; color: #fff; font-size: 1.4em;}

.home #gradbox_inner ul { margin: 0 0 5px 0;}
.home #gradbox_inner ul li { color: #fff; list-style: none; border-bottom: 1px dotted #E4B310; padding: 4px 0; }
.home #gradbox_inner ul li span { color: #E4B310; }
.home #gradbox_inner ul li a { text-decoration: none; color: #fff;}
.home #gradbox_inner ul li a:hover,  .home #gradbox_inner ul li a:focus, .home #gradbox_inner ul li a:active {text-decoration: underline;}
.home #gradbox_inner p a { font-size: 0.9em; color: #fff; font-weight: bold; text-decoration: none;}
.home #gradbox_inner p a:hover, .home #gradbox_inner p a:active, .home #gradbox_inner p a:focus {text-decoration: underline;}

#gradbox_foot {font-size: 10px; }
#gradbox_foot div.end { text-align: right; display: block; }


/* [itembox] */
.itembox { width: 214px; border-radius: 7px; border: 2px solid #e8e8e8; background: #f9f9f9; float: left; margin: 0 16px 15px 0;}
.itembox h3 { border-bottom: 1px dotted #e8e8e8; padding: 10px 0 10px 0 !important; margin: 0 8px 0 8px !important; display: block;}
#content .itembox h3 a {text-decoration: none;}
#content .itembox h3 a:hover, #content .itembox h3 a:active, #content .itembox h3 a:focus {color: #00495A}

.itembox .iteminner { padding: 10px;  background: #f9f9f9; height: 100%;}
.itembox .iteminner ul { margin: 0 0 10px 0px !important; padding: 0; list-style: none !important;}
.itembox .iteminner ul li { background: transparent url('/media/agricultureie/styleassets/images/li_arrow.gif') 3px 0 no-repeat; margin: 4px 0; list-style: none !important; padding: 0 0 0 15px;}

.itembox .iteminner span.more a { text-decoration: none !important; font-size: 0.85em; line-height: 1.4em;}
.itembox .iteminner span.more a:hover, .itembox .iteminner span.more a:active, .itembox .iteminner span.more a:focus {text-decoration: underline !important;}
.itembox .iteminner a img { vertical-align: top; }




/*[News Box - Coford Home Page]*/
.topnews li span{
  list-style-type: none;
  display:inline-flex;
  color: #ffffff;
  padding-right: 5px;
  float: left;
 
}
.topnews li{
  border-bottom: 1px dotted #E4B310;
 margin-bottom: 5px;
}

.topnews {
 display:inline-flex;
list-style-type: none;
}

#footerright a{
  color: #046138;
}

/****************************************[ Contact Us Block ]****************************************/
.contactblock{
margin-top: 10px;
margin-right: 20px;
margin-left: 20px;
border: 2px solid #e8e8e8;
border-radius: 5px;
}
.contact-heading{
border-radius: 5px;
border-bottom: 2px solid #e8e8e8;
text-align: center;
background-color: #046138;
padding: 5px;
}
.contact-heading h3{
  color: #ffffff;
}
.contact{
background-color: rgba(255, 255, 255, 0.9);
}
.contact li{
color: #424242;
padding: 5px;
padding-left: 6px;
list-style-type: none;
}
.contact p{
color: #424242;
padding-left: 6px;
font-family:  Arial, Geneva, Helvetica, sans-serif;
font-size: 0.9em;
}
.contact a {
color: #046138;
font-family:  Arial, Geneva, Helvetica, sans-serif;
}
.contact a:hover {
color: #E4B310;
}
.fa-address-book{
color: #046138;
}
.fa-envelope-o{
color: #046138;
}
.fa-mobile{
color: #046138;
}
/****************************************[ Contact Us Block ]****************************************/

